Bug 461376 - Review Request: itzam-core - Library for creating and manipulating keyed-access database files
Review Request: itzam-core - Library for creating and manipulating keyed-acce...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 461377
  Show dependency treegraph
 
Reported: 2008-09-06 19:29 EDT by Martin Nagy
Modified: 2016-07-26 19:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 04:57:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Martin Nagy 2008-09-06 19:29:42 EDT
Spec URL: http://mnagy.fedorapeople.org/specs/itzam-core.spec
SRPM URL: http://mnagy.fedorapeople.org/srpms/itzam-core-2.1.1-1.fc9.src.rpm
Description:
Itzam/Core is a deliberately portable and concise C library for creating and
manipulating keyed-access database files containing variable-length, random
access records. Information is referenced by a user-defined key value;
indexes may be combined with or remain separate from data.
Comment 1 Lubomir Rintel 2008-09-07 06:26:00 EDT
Nice work. Please remove the documentation files from the -devel package before importing.

RPMLint is happy, spec file is nice and clean.

APPROVED
Comment 2 Martin Nagy 2008-09-07 06:35:29 EDT
New Package CVS Request
=======================
Package Name: itzam-core
Short Description: Library for creating and manipulating keyed-access database files
Owners: mnagy
Branches: F-8 F-9 EL-5
InitialCC:
Comment 3 Martin Nagy 2008-09-07 06:36:37 EDT
New spec & srpm files uploaded, thanks for review!
Comment 4 Kevin Fenzi 2008-09-08 00:15:40 EDT
cvs done.
Comment 5 Lubomir Rintel 2008-09-12 01:46:04 EDT
Martin: What's the status of this? Please close with NEXTRELEASE in case the package was imported and built.
Comment 6 Martin Nagy 2008-09-12 04:57:51 EDT
Package imported and successfully build on all branches. Closing.
Comment 7 Fedora Update System 2008-09-17 05:00:22 EDT
itzam-core-2.1.1-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/itzam-core-2.1.1-1.fc8
Comment 8 Fedora Update System 2008-09-17 05:01:17 EDT
itzam-core-2.1.1-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/itzam-core-2.1.1-1.fc9
Comment 9 Fedora Update System 2008-09-24 14:44:27 EDT
messiggy-0.5.0-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/messiggy-0.5.0-1.fc9
Comment 10 Fedora Update System 2008-09-24 14:45:25 EDT
messiggy-0.5.0-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/messiggy-0.5.0-1.fc8
Comment 11 Fedora Update System 2008-09-24 19:58:45 EDT
itzam-core-2.1.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2008-09-24 20:05:56 EDT
itzam-core-2.1.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2008-09-28 14:39:18 EDT
messiggy-0.5.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2008-09-28 14:46:32 EDT
messiggy-0.5.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.